/*
	Theme Name: KMack Fitness
	Description: Theme for KMack Fitness based off the Genesis Framework.
	Author: Waterwheel Creative
	Author URI: http://www.waterwheelcreative.com.au/
	Version: 1.1.1
	Template: genesis
	Template Version: 2.0.0
*/

/* family=Oswald:400,300,700' */
 
/* GlOBAL ============*/

 
 body {
	color: #343634;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
 h1, h2, h3, h4, h5, h6, .site-inner h1, .genesis-nav-menu, #pre-header,  #pre-header h4, a.btn, .btn, .site-header h4.widget-title, .wp-caption-text, .post_grid .item-description p,  .post_grid .item-description p:hover, .project_summary .inline_list dt, .right-column h3, .footer-widgets h2.widget-title,
.footer-widgets h4.widget-title, .feature-quote, .banner-text, .banner-text p, .more-link {
	font-family: 'Oswald', sans-serif;
 }
 .primary {
	color: #E60E64;
}
.entry-content a.btn, a.btn {
	background-color: #E60E64;
	color: #fff;
}
a.btn.dark {
	background-color: #B20838;
}
a.btn.black {
	background-color: #2B2B2B;
}
a.btn.black:hover, a.btn.dark:hover {
	background-color: #E60E64;
	color: #fff;
}
 
 a, .entry-content a {
	color: #E60E64;
}
 
 .page .site-inner h2 {
	margin-top:50px;	 
	font-size: 20px;
	font-size: 2rem;
 }
 
 
  .page .site-inner h3 {
	font-size: 24px;
	font-size: 2.4rem;
	color: #B20838;
  }
  .page .site-inner h2:first-child{
	  margin-top:0;	 
  }
  
  
 .entry {
	background-color: transparent;
 }
 .more-link, .entry-content a.more-link {
	border: 0;
	color: #B20838;
	padding: 6px 24px;
	padding: .6rem 2.4rem;
	margin: 5px 0;
	margin: .5rem 0;
	display: block;
	background: url(images/arrow2-right-red.png) no-repeat 0px 8px transparent;
	font-size:16px;
	font-size:1.6rem;
	font-weight:400;
}
 .more-link:hover, .entry-content a.more-link:hover {
	background-color: transparent;
	color: #343634;
}
.featured-content .entry {
	border-bottom: 0;
}
.large {
	font-size:16px;	
	font-size:1.6rem;	
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover, .more-link:hover, .entry-content a.more-link:hover {
	background-color: #B20838;
}
/* PRE HEADER ============*/
.header-post-image {
	position:absolute;
	background-size:cover;
	background-repeat:no-repeat;

	width:100%;
	height:200px;
}
#pre-header {
	background-color: #1C1E1C;
	font-size: 1.1rem;
	position:relative;
}
#pre-header .wrap {
	padding: 5px 0; 
 }

 #pre-header .widget_nav_menu .widget-wrap {
	background-color:#000000; 
	padding: 2px 7px;
 }
  /* HEADER ============*/
.site-header {
	position: relative;
	width: 100%;
	padding-top: 30px;
	background-image: none;
	background-color: transparent;
}
.header-image .site-header {
	background-size:cover;
}
	
.header-image .site-header .wrap {
	background:none;
	background-color:transparent;
}

.header-image .title-area {
	padding: 0 0 0px;
}

.header-image .site-title a {
    background: url(images/logo.png) no-repeat 20px 0px transparent;
    height: 126px;
    width: 140px;
    background-size: 100px 126px;
    padding: 0px;
    position: absolute;
    z-index: 100;
    top: -32px;
}
.home.header-image .site-title a {
	background: url(images/logo.png) no-repeat 20px 10px transparent;
	height: 270px;
	width: 270px;
    top: -60px;
	/* background-size: 200px 217px; */
	/* padding: 10px; */
}
.home.header-image .title-area {
	padding: 0 0 25px;
}


  /* PRIMARY NAV ============*/

nav.nav-primary li > a {
	margin: 0 30px;
}
nav.nav-primary .menu-primary > .menu-item {
	padding: 10px 0;
}

nav.nav-primary a {
	font-size: 14px;
	font-size: 1.4rem;
	line-height:12px;
	line-height:1.2rem;
	font-weight: 400;
	/*letter-spacing:.5px*/
}
nav.nav-primary {
	background-color: transparent;
	position: absolute;
	z-index: 210;
	width: 100%;
	top: 180px;
}
nav.nav-primary .menu-primary {
	margin-top: -90px;
	margin-right: 0px;
	background-color: #B20838;
}
.menu-primary > .menu-item > a {
	text-transform: uppercase;
}
nav.nav-primary a {
	color: #FFFFFF;
	text-transform:uppercase;
	
}
.genesis-nav-menu .menu-item:hover {
	background-color: #F15E7C;
}
.nav-primary li:hover > a {
	background-color:transparent;
	color: #FFFFFF;
}

nav.nav-primary .menu-primary > .current_page_item:hover > a {
	background-color: transparent; 
	color: #FFFFFF;
}
nav.nav-primary .current-menu-item > a,
nav.nav-primary .current_page_parent > a {
	border-bottom: 3px solid #B20838;
	color:#FFFFFF;
}
nav.nav-primary .sub-menu {
	-webkit-box-shadow: 1px 4px 14px rgba(0,0,0,.9);
	box-shadow: 1px 4px 14px rgba(0,0,0,.9);
	margin-top: 10px;
	padding-top: 0px;
	margin-left: 0px;
}
.menu-primary .sub-menu a {
	background-color: #255;
	background-color: rgba(255, 255, 255, 0.95);	
	font-weight: 300;
	color: #B20838;
}
nav.nav-primary .sub-menu li a {
	border-bottom: 1pz solid red;
	padding: 1.3rem 2rem;
}
nav.nav-primary .sub-menu li a:hover,
.nav-primary .menu-primary .sub-menu .current_page_item:hover > a {
	background-color: #B20838;
	color:#FFFFFF;
}
nav.nav-primary .sub-menu .current-menu-item > a {
	color: #B20838;
}
/* FOOTER ===========================*/
.footer-widgets-wrap {
	background-image:none;
	/*background-color:#fff;*/
	color: #8F8F8F;
	border-bottom: 2px solid #1B1B1B;
}
.site-footer {
	color: #8F8F8F;
	background-image:none;
	/*background-color:#fff;*/
	border-top: 1px solid #5A5A5A;
}
	

	
	
/* FOOTER Widgets */
	.footer-widgets h4.widget-title {
		color: #ffffff;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.footer-widgets, .footer-widgets-wrap a {
		color: #B7B8B7;
	}
	.footer-widgets p {
		line-height:24px;
		line-height:2.4rem;
	}
	.footer-widgets-wrap .menu a {
		font-weight:400;
		padding: 3px 0;
		display: block;
	}
	.footer-widgets-wrap .menu a:hover {
		background-color: #B20838;
		color:#FFFFFF;
		text-decoration:none;
		padding-left:5px;
	}
	
.entry-categories {
    display: none;
}
	
	
	
/* HOME ===========================*/
	.home nav.nav-primary {
		top: 90px;
	}
	.home.header-image .title-area {
		padding: 0;

	}
	.home .site-header {
		background: transparent;
	}
	.home .site-header {
		top: 50px;
		position: absolute;
	}
	.home nav.nav-primary {
		top: 200px;
	}
/* Banner */
	.page-banner .banner-text .entry-title a {
		color: #E60E64;
		background-color:#fff;
	}

	.page-banner:before {
		background-color: rgba(5, 5, 5, 0.3);
		top: 0; 
		height: .5rem;
	}
	.banner_ad .widget {
		margin: 0 auto;
		max-width: 1140px;
		position:relative;
	}
	.banner_ad .widget-wrap{

		position: absolute;
		top: -255px;
		right:0px;
		z-index: 300;
		
	}
	.banner_ad .animated {
		background-color: rgba(255, 255, 255, 0.80);
		border: 2px solid #FFFFFF;
		width: 350px;
	}

	.banner_ad #charity .ad_title,
	.banner_ad .ad_title {
		font-size:100px;
		font-weight:700;
		color:#B20838;
		float:left;
		margin-left: 13px;
		margin-bottom: 0;
	}
	
	
	.banner_ad #charity .ad_title {
		padding-top:15px;
		font-size:42px;
	}
	
		
	.banner_ad #charity span.alt {
		color:#777777;
	}
	
	
	
	
	
	
	
	.banner_ad img {
		width:160px;
		height:95px;	
		float:right;
		margin: 15px 13px 0 0;
	}
	.banner_ad .ad_copy {
		clear:both;
		margin: 15px 13px;
		font-weight:400;
		font-size:16px;
	}
	.banner_ad .ad_copy p{
		line-height: 1.8rem;
		font-family: Oswald, sans-serif;
	}

	.home .rslides {
		max-height: 520px;
	} 
	.page-banner .rslides .entry-content {
		float:right;
		width: 300px;
		padding: 10px 5px;
		background-color: rgba(0, 0, 0, 0.52);
	}
	.page-banner .banner-text {
		width: 450px;
		-webkit-border-radius: 0;
		border-radius: 0;
		position: absolute;
		right: 0;
		top: 260px;
		color: #282828;
		font-weight: 300;
		font-size: 19px;
		font-size: 1.6rem;
		line-height: 22px;
		line-height: 2.2rem;
		text-align: right;
		padding-left:15px;
	}  
	.page-banner .banner_content {
		line-height: 1.2em;
		padding: 0 .2em;
	}
	.banner-text h2 {
		border: 0;
	}
	.page-banner .banner-text .entry-header {
		background-color: #fff;
		padding: 10px;
	}
	 .page-banner.featured-content .banner-text h2.entry-title {
		padding: 0;
		background: transparent;
		border: 0;
		/* margin-right: -.6rem; */
		font-size: 44px;
		font-size: 4.4rem;
		text-transform: uppercase;
		font-weight: 700;
		border: 0;
		margin:0;
	} 
	.banner_content {
		color:#FFFFFF;
		font-size:20px;
		font-size:2rem;
		font-weight: 300;
	}
	 .banner_content h2 {
		 font-size:25px;
		 font-size:2.5rem;
		 color:#FFFFFF;
		 padding-bottom:0;
		 margin-bottom:10px;
	 }
	 .page-banner .banner-text h4 {
		padding-top:0; 
	 }
	 .page-banner .banner-text h5 {
		color: #fff;
		background-color: #B20838;
	 }

	
/* Home Sections */
	 .home .site-inner .fella-section {
		
	}
	.home .site-inner {
		background: transparent;
	}
	
	.home .site-inner .home_section_1.fella-section {
		margin-bottom: 0;
	}
	/* Home Section 2 */
	.home_section_2 {
		padding: 20px 0 0px;
		background-image:none;
		background-color:#B20838;
	}
	.home_section_2:after {
		background:url(images/shadow-content-end.png);	
		/*height: 30px;*/
		width: 100%;
	}
	.feature-quote h4.widgettitle span{
		font-size: 35px;
		font-size: 3.5rem;
		color: #ffffff;
		font-weight: 400;
	}
	
	.feature-quote {
		font-size: 25px;
		font-size: 2.5rem;
		color: #FFFFFF;
		font-weight: 300;
	}
	.home_section_2 .mobile-only .left {
		width:49%;
		color:#fff;
	}
	.home_section_2 .mobile-only .right {
		width:49%;
	}
	.home_section_2 h4.widgettitle {
		color:#F9C5DC;	
	}
	.home_section_2 {
		padding-bottom: 20px;
	}
	/* Home Section 3 */
	.home_section_3 .featured-content .entry-title {
		font-size: 21px;
		font-size: 2.1rem;
		text-transform: uppercase;
		background-color: #F7EFF1;
		padding: 15px;
		border:0;
	}
	.home_section_3 .featured-content .entry-title a {
		color:#8C6070;
	}
	.home_section_3 .entry-content {
		padding: 0 15px;
	}
	.home_section_3 .entry-content p{
		margin-bottom: 16px;
		margin-bottom: 1.6rem;
	}
	/* Home Section 4 */
	.home_section_4.fullwidth {
		background: url(/wp-content/uploads/2015/03/feature_background_3.jpg) no-repeat;
		background-size: cover;
		padding: 15px 0;
	}
	.entry.home_section_4_1 {
		padding:0;	
	}
	.home_section_4 .widget-wrap {
		padding: 40px 0;	
		background-color: transparent;
		background-color: rgba(0, 0, 0, 0.4);
		font-size:22px;
		font-size:2.2rem;
		text-transform:uppercase;
		line-height: 3rem;
	}
	.home_section_4 .feature-quote h4.widgettitle {
		font-size: 45px;
		font-size: 4.5rem;
		font-weight: 700;
		text-transform:uppercase;
	}
	
	
/* INTERNAL PAGES ===========================*/	

.site-outer-title {
	border-bottom: 0;
	margin-top: 0;
	background-color:#F15E7C;
	position:relative;

}
.site-outer-title h1.entry-title {
	color:#FFFFFF;	
	font-weight: 400;
	margin: 20px 0 10px;
	margin: 2rem 0 1rem;
}
.site-outer-title h3 {
	color: #FCD9E9;
	margin: 25px 0 0 8px;
	margin: 2.5rem 0 0 .8rem;
}

.type-post .site-outer-title {
    background: none;
    /* color: bisque; */
}

.type-post .site-outer-title h1 {
    background: none;
    color: #E60E64;
} 





.breadcrumb {
	margin-bottom: 0px;
}
.site-inner {
	background-color: transparent; 
}



.page-sponsors .has-post-thumbnail {
	clear:both;
	margin-bottom: 50px;	
}

.page-sponsors .has-post-thumbnail .post-image {
	width:20%;	
	float:left;
	
}
.page-sponsors .has-post-thumbnail .post-details {
	width:75%;
	float:right;	
}
.sidebar {
	color: #807075;
}

/* PAGES -------*/

/* Group Sessions ======*/

.group-session-times .sue-plan-price {
	display:none;	
}
.group-session-times .sue-plan-options ul li {
	background-image: none;
}
.group-session-times .sue-plan-name {
	margin-bottom: 5px;
}




@media only screen and (max-width: 1139px) {
	.page-banner .banner-text {
		top: 200px;
	}
	.max1139 nav.nav-primary a {
		margin-left: 20px;
	}
	.max1139 .banner_ad .widget {
		max-width: 940px;
	}
	.max1139 .banner_ad .widget-wrap {
		top: -250px;
	}
	
}
 @media only screen and (max-width: 960px) {
	
	.max960.header-image .site-title a {
		min-height: 120px;
	}
	.max960 nav.nav-primary .menu-primary {
		margin-top: -60px;
	}
	.max960 nav.nav-primary .sub-menu {
		padding-top: 0;
	}
	.max960 .page-banner .banner-text {
		top: 170px;
		width: 350px;
	}
	.max960 .page-banner.featured-content .banner-text h2.entry-title {
		font-size: 44px;
		font-size: 4.4rem;
	}
	.max960 .banner_content h2 {
		font-size: 20px;
		font-size: 2rem;
	}
	.max960 .page-banner .banner-text {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.max960 .feature-quote h4.widgettitle span {
		font-size: 30px;
		font-size: 3rem;
	}
	.max960 .feature-quote {
		font-size: 20px;
		font-size: 2rem;
	}
	.max960 .pre-footer-container {
		padding: 0 5%;
	}
	.max960 .event_supporters .widget-wrap h4.widgettitle {
		padding-left: 30px;
	}
	.max960 nav.nav-primary a {
		font-size: 13px;
		font-size: 1.3rem;
		padding: 10px 0 0 0;
		margin-left: 20px;
	}
	.max960 .banner_ad .widget {
		max-width: 90%;
	}
	.max960 .banner_ad .widget-wrap {
		top: -250px;
	}
	.max960 .banner_ad .ad_title {
		font-size: 70px;
	}
	.max960 .banner_ad img {
		width: 100px;
		height: 59px;
	}
	.max960 .banner_ad .animated {
		width: 250px;
	}
	.max960 .banner_ad .ad_copy p {
		margin: 0 0 14px;
	}
	.max960 .banner_ad .widget-wrap {
		top: -200px;
	}
	.max960 .banner_ad #charity .ad_title {
		padding-top:15px;
		font-size:24px;
	}
	
 }
 
 @media only screen and (max-width: 767px) {
 	
	
	.max767 .more-link, .max767 .entry-content a.more-link {
		margin: 0px 0;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.max767.home .site-inner aside.home_section_3_column.entry{
		margin-bottom:50px;	
	}
	.max767 .footer-widgets_1,
	.max767 .footer-widgets_2 {
		width: 48.717948717948715%;	
	}
	.max767 .footer-widgets_2 {
		display:block;	
		margin-left: 2.564102564102564%;
	}
	.max767 .page-banner .banner-text {
		top: 160px;
		width: 550px;
	}
	.max767 .banner_ad .widget-wrap {
		position: relative;
		top: 0;
	}
	
	.max767 .banner_ad .animated {
		width: 550px;
		margin: 0 auto;
	}
	.max767 .banner_content h2 {
		margin-bottom: 0px;
	}
	.max767 .banner_ad .ad_copy {
		clear: none;
		margin: 15px 0 0 13px;
		float: left;
		width: 250px;
	}
	.max767 .banner_ad img {
		float: left;
		margin-right: 0;
	}
	.max767 .banner_ad .ad_title {
		margin-right: 10px;
		margin-left: 30px;

	}
}

	
 @media only screen and (max-width: 600px) {
	.site-footer .clickto, .footer-widgets .clickto,
	.breadcrumb {
		display:none !important;	
	}
	.max480 .slicknav_menu {
		background-size: 28px 30px;
	}
	.max480 .slicknav_nav li.menu-contact a {
		background: #B20838;
		color: #fff;
	}
	.max480 .slicknav_nav .slicknav_arrow {
		 margin-top: 0; 
	}
	
	.max480 .banner_ad .widget-wrap {
		margin-top: 10px;
	}
	.max480 .banner_ad img {
		display:none;
	}
	.max480 .banner_ad .ad_copy {
		margin: 15px 0 0 0px;
		width: 230px;
	}
	.max480 .banner_ad .ad_title {
		margin-left: 20px;
	}
 }
 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (-moz-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min-device-pixel-ratio: 1.5) {
	 .header-image .site-header .wrap {
		background-size: 157px 65px;
	}
}